Subject: Re: I.L.H.

From: Larry London <london@calypso>
Date: Sat, 25 Sep 1993 12:01:17 -0400 (EDT)

> >quoted text:
> Newsgroups: alt.architecture.alternative
> Subject: Re: Inflatable Lunar Habitat 
> 
> I'm working on a NASA special project to design and construct a scale 
> prototype of an inflatable lunar habitat. I have designed a test fixture 
> to impart the appropriate bi-axial stress state on potential material/seam 
> systems in the form of 6" ID tubes. I have been testing the strength of
> several forms of kevlar and vectran fabrics and laminates with the same 
> fiber reinforcing yarns. [I need is twofold] a seaming method to join these
> extreeemly strong membranes and I need a clever way to support 2-3m of lunar 
> soil above but not in contact with the inflated module.
> The whole thing must erect in a very brief period with little site prep. 
> to reduce the EVA time spent by the crew of the base.
> If there are any clever thoughts out there I'd love to hear them.!!!!!!!!
>-end quoted text.
 
 Here are a few references on high-strength fabrics I gleaned from
 sci.materials some time ago. Hope the information isn't too out of date
 and will be of use to you.
 
 Lawrence
 [email-masked]
 --

 --

[1] High Temp Sewable Materials: SUMMARY
Date: Mon May 11 02:38:18 1992
Organization: Iowa State University, Ames IA
Lines: 37
 
Thanks to all who responded to my question several weeks ago about
"Any Sewable Material Which Can Survive High Temperatures (250-300
F)?" posted on rec.crafts.textiles and sci.materials.  I apologize
for not having written a thank you to each of you individually, but
I did appreciate each and every one of your notes.
 
I am using the desiccant with a telescope in an observatory (bag
over the telescope and bungie cord around the pier).  Being a very
busy person, I wanted to avoid a solution that involved transferring
desiccant back and forth between bag and heating pan each time I
regenerate it in the oven.  For the time being, I have opted to do
as several people suggested -- protect the existing bags from direct
radiation by the heating elements in the oven, making sure they are
instead heated by convection of hot air, and lower the temperature
of the oven to 225 degrees Fahrenheit.
 
Here, then, is a summary of the comments I've received:
 
>Kevlar cloth fits your requirements, I believe
 
>Teflon cloth
 
>Nomex.  As in fire-suits, not the reflective ones.  Get Nomex
>thread, too.
 
>Try fiberglass cloth
 
>There are many exotic materials that can do this: Nomex (DuPont),
>Kapton (also DuPont), many PTFEs (Teflon and its cousins).
 
>Plenty of glass fiber fabrics can handle that kind of heat.
 
Thanks again, everyone!
 
David Oesper
Ames Area Amateur Astronomers Ames, Iowa USA End of article 333 (of
337)--what next? [npq] sci.materials #335 (3 more) [1] From: Gregory
Shane Miller Newsgroups: sci.optics,sci.materials
 
Subject: Re: Where to find Kevlar "cloth"
Message-ID: <[email-masked]>
Date: 25 Mar 92 22:40:23 GMT References: <[email-masked]>
<[email-masked]> <RW
[email-masked]> <[email-masked]>
Organization: University Of Wollongong Lines: 21
 
[email-masked] writes:
 
>>>You may prefer to use Spectra 9000, which has some nicer properties.
>>Kevlar is tough to work with, being prone to breakdown if flexed and
>>having poor adhesion (if you're planning on making a composite).
>If it is the ultra high molecular weight polyethylene Spectra fibers the two
>types I am familiar with are 900 and 1000.  Don't forget that these fibers are
>more heat sensitive than Kevlar....
 
One manufacturer you migh like to contact is:
 
Fothergill Engineered Fabrics (part of Courtaulds plc) They are
based in Lancashire (or Greater Manchester) in England.
 
Britsh Trade people will help with address.
 
(Their Kevlar is used by F1 race cars, body armour etc etc.)
 
End of article 194 (of 203)--what next? [npq] Article 195 (8
more) in sci.materials: From: [email-masked] (Kenneth D
Rolt)
Subject: Kevlar & Spectra fibers
Keywords: high strength fibers    creep
Message-ID: <[email-masked]>
Date: 26 Mar 92 12:13:20 GMT
References: <[email-masked]>
<[email-masked] >
<[email-masked]> Sender:
[email-masked] Organization: Massachusetts Institute of
Technology Lines: 24 Nntp-Posting-Host: e40-008-6.mit.edu
 
In a previous article  [email-masked] (Jonathan Lloyd) writes:
>[email-masked] writes:
>>>>You may prefer to use Spectra 9000, which has some nicer properties.
>>>Kevlar is tough to work with, being prone to breakdown if flexed and
>>>having poor adhesion (if you're planning on making a composite).
>>If it is the ultra high molecular weight polyethylene Spectra fibers
>>the two types I am familiar with are 900 and 1000. Don't forget that
>>these fibers are more heat sensitive than Kevlar....
 
>One manufacturer you migh like to contact is:
>Fothergill Engineered Fabrics
>(part of Courtaulds plc)
>They are based in Lancashire (or Greater Manchester) in England.
>Britsh Trade people will help with address.
>(Their Kevlar is used by F1 race cars, body armour etc etc.)
 
spectra is an Allied Product (i think).  i also recall that spectra's
problem (at least when used as a strength member in a cable) is that it
creeps under load much more than kevlar.  i think there have been attempts
to braid the two together to offset the effect.  kevlar spec. gravity is
about 1.4 and spectra about .95 also, FYI.  this info is a few years old;
i haven't worked with either one for some time.
 
ken             [email-masked]    mit ocean engineering
End of article 195 (of 203)--what next? [npq]

Article 201 (2 more) in sci.materials:
From: [email-masked] (Andreas G. Yankopolus)
Subject: Boat Materials
Message-ID: <[email-masked]>
Date: 29 Mar 92 18:41:50 GMT
Organization: Sophomore, Electrical and Computer Engineering,
Carnegie Mellon, P ittsburgh, PA Lines: 15
 
Any recommendations for materials to build a small boat hull out of?
I'm not that concerned about material costs, but I need something that
is relatively easy to work with.  Anything that requires curing at high
pressure is certainly out of the question, unless vacuum bagging would
provide sufficient pressure.
 
Comments regarding the virtues of Spectra, carbon fiber, Amarid, etc...
as well as suppliers for the necessary fibers/resins would be very much
appreciated.  If there is interest, I would be more than happy to post a
summary of replies.  Please E-Mail me at this account.
 
Andreas Yankopolus
Carnegie-Mellon University
Sophomore, Electrical Engineering
Sigma Tau Gamma Fraternity
End of article 201 (of 203)--what next? [npq]

Article 203 in sci.materials:
From: [email-masked]
Subject: Re: Kevlar & Spectra fibers Message-ID:
<[email-masked]> Date: 29 Mar 92 14:46:33 GMT
References: <[email-masked]>
<[email-masked] >
<[email-masked]>
<[email-masked]> Sender: [email-masked]
Organization: Materials Engineering, Technion Lines: 20
 
In article <[email-masked]> [email-masked]
(Kenneth D Rolt) writes:
 
>spectra is an Allied Product (i think).
 
Yes, that is correct,
Allied Fibers
PO Box 31
Petersburg Virginia 23804
(804) 520-3321
 
(I just happen to have a brochure on my desk)...
 
Other important differences
Spectra can be more easily dissolved
Kevlar has a negative thermal expansion
coefficient (if I remember correctly)

mike End of article 203 (of 203)--what next? [npq] From:
[email-masked] (Michiel Bruschke)

Subject: Re: Kevlar & Spectra fibers
Message-ID: <[email-masked]>
Date: 31 Mar 92 20:56:39 GMT
References: <[email-masked]>
<1992Mar26.121320.10554@athen a.mit.edu>
<[email-masked]> Organization: University of
Delaware Lines: 13
 
In article <[email-masked]>
[email-masked]. ac.il writes: >In article
<[email-masked]> [email-masked]
>(Kenneth D Rolt) writes: > >>spectra is an Allied Product (i
think). > >Yes, that is correct,
 
Just to give proper credit:
Spectra is produced for North America by Allied under a
license from DSM (the Netherlands).
 
mike
End of article 213 (of 214)--what next? [npq] 213
Article 213 (1 more) in sci.materials:
From: [email-masked] (Michiel Bruschke)

Subject: Re: Kevlar & Spectra fibers
Message-ID: <[email-masked]>
Date: 31 Mar 92 20:56:39 GMT
References: <[email-masked]>
<1992Mar26.121320.10554@athen a.mit.edu>
<[email-masked]> Organization: University of
Delaware Lines: 13
 
In article <[email-masked]>
[email-masked]. ac.il writes: >In article
<[email-masked]> [email-masked]
>(Kenneth D Rolt) writes: > >>spectra is an Allied Product (i
think). > >Yes, that is correct,
 
Just to give proper credit:
Spectra is produced for North America by Allied under a
license from DSM (the Netherlands).
 
mike
 
-----
-----
In article <[email-masked]>
[email-masked] (I am a terminator.) writes: >There must be
millions of materials! How do I get aquainted with all >these
materials?
 
>The other problem is that there are tons of characteristics.
 
        There is a journal, _Materials in Design Engineering_, that
publishes (or used to) a regular 'Materials Selector Issue' that
had a short list of properties of a wide range of engineering
materials.  That will be a start, at least.
 
        The physics and chemistry and economics of material selection
is very complex; there are few clear good answers.  Too often,
it comes down to 'well, Joe uses stainless steel'.
 
        John Whitmore
 
Article 159 (1 more) in sci.materials:
From: [email-masked] (Michal Leah Peri)
Subject: Re: Where to find Kevlar "cloth"
Message-ID: <[email-masked]>
Date: 15 Mar 92 21:22:32 GMT
References: <[email-masked]>
Sender: [email-masked]
Distribution: usa
Organization: California Institute of Technology, Pasadena
Lines: 18
Nntp-Posting-Host: yvonne
 
>Anybody know where I can find Kevlar "cloth" - say about 50 yards of the
>stuff ?  Also, anybody know how much it costs ?
 
McMaster-Carr supply company carries the stuff.  The brand name is
Aramid.  Cost ranges $27-$64 per square yard, depending on quantity
and thickness.
To get a catalogue, call (213)692-5911.  They're located in
Santa Fe Springs, CA.
 
                                                        --  Michal
End of article 159 (of 160)--what next? [npq] Article 160 in sci.materials:
From: [email-masked] (Bob Kerns)
Subject: Re: Where to find Kevlar "cloth"
Message-ID: <[email-masked]>
Date: 16 Mar 92 13:02:12 GMT
References: <[email-masked]> <[email-masked]>
Sender: [email-masked] (USENET News System)
Distribution: usa
Organization: Cambridge Research Lab, Digital Equipment Corp.
Lines: 26
In-Reply-To: [email-masked]'s message of Sun, 15 Mar 1992 21:22:32 GMT
 
In article <[email-masked]>
[email-masked] (Michal Leah Peri) writes:
 
   From: [email-masked] (Michal Leah Peri)
   Date: Sun, 15 Mar 1992 21:22:32 GMT
   [email-masked] (Allen Cecil) writes:
   >Anybody know where I can find Kevlar "cloth" - say about 50 yards of the
   >stuff ?  Also, anybody know how much it costs ?
   McMaster-Carr supply company carries the stuff.  The brand name is
   Aramid.  Cost ranges $27-$64 per square yard, depending on quantity
   and thickness.

   To get a catalogue, call (213)692-5911.  They're located in
   Santa Fe Springs, CA.
 
You may prefer to use Spectra 9000, which has some nicer properties.
Kevlar is tough to work with, being prone to breakdown if flexed and
having poor adhesion (if you're planning on making a composite).
 
If I were building a canoe, say, I would definitely not want to
use Kevlar.  It's not as brittle as carbon fiber, but tough it's
not.
 
The better adhesion to the matrix will probably about make up for
the small difference in modulus.
 
Also, any sailmaker could point you at a source of Kevlar.
 
==========